*, *:before, *:after{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html {
	overflow-y:scroll;
	overflow-x:hidden;
}
body {
	min-width:320px;
}
.row .row {
    margin: 0 -0.9375em;
    max-width: none;
    width: auto;
}
img {
	max-width:100%;
	height:auto
}
iframe {
	max-width:100%
}
.slicknav_menu {
	display:none;
  	background: #092d48;
}
.slicknav_menu a {
  	color: #fff;
}
.slicknav_menu li a {
  	font-size:14px !important;
}
.slicknav_nav {
	padding-top:5px;
}

.slicknav_nav .slicknav_row:hover{
background: #333;
}

.slicknav_nav a:hover {
background: #333;
color:#fff;
}


@media (max-width: 1024px) {

	#header > div.contain-to-grid{
		display:none;
	}
	
	.slicknav_menu {
		display:block;
		width: 100%;
  		margin-top: 0;
  		background:#092d48;
	}
	
	.lhomebox {
		float:left;
		width:33.333%;
	}
	
	.sidenav{
		display: none;
	}
	.entry-content{
		width: 100%;
		padding: 0 20px;
	}
	.breadcrumbs{
		padding:0;
		margin-left:-7px;
		margin-top:20px;
	}

	#utilities{
		top:-47px;
	}
	.entry-content .title{
		/*top:-130px;*/
		left:20px;
		width:100%;
		margin-top:30px;
	}
	.siteby{
		margin-top: 20px;
	}
	
	.tb {
  min-height:200px;
  padding-left: 2em;
  padding-right: 0;
  }
  
  .tb2 {
  padding-left:0px;
  background: #e9b530;
  }
  
  .tb3{
  display:none;}
  
  #ctl00_contentPlaceHolderBody_divSideNav{
  display:block;}
  
  .bb{
  	height:250px;
  }
  .blue-table{
  	width:100% !important;
  }
}

@media (max-width:769px){
	

	/*#utilities {
	  top: -20px;
	}*/
    #tblQuote,#tblQuote tbody,#tblQuote tr,#tblQuote td {
        display:block;
        white-space:nowrap
    }
    #tblQuote {
        margin-bottom:20px;
        overflow:hidden
    }
    #tblQuote tr {
        width:50%;
        float:left
    }
    #ctl00_contentPlaceHolderBody_archiveFilterB {
        clear:both;
    }
    #ctl00_contentPlaceHolderBody_archiveFilterB a {
        display:block;
        width:100%;
        margin-bottom:2px;
        float:left;
    }    	
	
	#page > div > div.row.bluebg > div.medium-9.columns.entry-content {
  border-right:0;}

}

@media (max-width:580px){
	.contact-box{
		width: 100%;
	}
	.contact-map{
		float: none;
		width:100%;
	}
}

@media (max-width:550px){

table, thead, tbody, th, td, tr { 
		display: block!important;
width:100%;		
		}
		#ctl00_contentPlaceHolderBody_divSideNav{
		width:100%;
		float:none;
		display:block;}
	#Div6{
	  float: right;
  width: 100%;
  padding:0;
	}
	.orbit-container .orbit-slides-container > li .orbit-caption 
	{
	font-size: 3vh;}
	
	.newsitems .articleDate {
	float:none;
	}
	
	.blue-table td{
		margin-bottom:5px;
		}

}

@media (max-width:550px){
#ctl00_contentPlaceHolderBody_divSearch > div.divSeachTypeContainer > div > div.search-type{
padding-right:0!important;}

}
/* Form Fix */
#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}

@media (max-width:425px){
	.boards img{
		display: block;
		margin: 0 auto;
	}
	.boards td{
		width:100% !important;
	}
}